import React from 'react';
export default function DisplaySettingsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M300-370h40v-140h-40v50h-60v40h60zm100-50h320v-40H400zm220-110h40v-50h60v-40h-60v-50h-40zm-380-50h320v-40H240zm90 460v-80H80v-640h800v640H630v80z" })));
}
